<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML Attributes and Links</title>
</head>
<body>
    <h2>HTML Attributes</h2>

    <!-- The align attribute changes the alignment of the element -->
    <p align="center"><em>Modifiersof element behaviors.</em></p>

    <h2>HTML Images</h2>
    <p align="right">
        <em>An image can be shown using &lt;img&gt; tag along its <strong>src</strong> attribute</em>
    </p>

    <a href="https://place-puppy.com/" target="_blank">
        <!-- Adds an image using absolute linking -->
        <img src="https://place-puppy.com/300x300">
    </a>
    <p>
        <code>
            &lt;img src="https://place-puppy.com/300x300"&gt;
        </code>
    </p>

    <!-- Adds an image using relative linking -->
    <img src="./images/zuittlogo.png">
    <p>
        <code>
            &lt;img src="./images/zuittlogo.png"&gt;
        </code>
    </p>

    <p>Valid image extension are the following:</p>
    <ol type="I">
        <li>png</li>
        <li>jpg</li>
        <li>gif</li>
        <li>svg</li>
        <li>webp</li>
    </ol>

    <p>
        Take a look at w3schools attribute references <a href="https://www.w3schools.com/tags/ref_attributes.asp" target="_blank">here</a>.
    </p>

    <h2>HTML Links</h2>
    <h4>Absolute Link</h4>
    <!-- Creates a hyperlink element that redirects to a different page -->
    <a href="http://zuitt.co" target="_blank">I'm a hyperlink</a>

    <h4>Relative Link</h4>
    <!-- Redirects to the link.html -->
    <p>Go to <a href="./link.html">link.html</a> page.</p>

    <!-- Redirects to the html element with the "top" id attribute -->
    <p>Go to <a href="#top">Top</a></p>
</body>
</html>